Feature: Navigate to the website and locate the store on West Palm Beach

  Scenario: 1- locate the store on West Palm Beach
    Given user is on our store page
    And user take a screenshot of the page with west palm beach

